/* 
Title:		markwhiteinc.com/topdogfabrication/ screen styles
Author: 	gordon@slickfish.com
*/
/*============================================================
SIMPLE RESET
============================================================*/
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}
* { margin:0; padding:0; }

/*============================================================
GLOBALS
============================================================*/
body {
	font-size: 14px; 
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-style: normal;
	line-height: 1.5em; 
	background: #e2dfd6 url(../images/products-bkg4.jpg) repeat-x left top; 
}
html, body, table { 
	height: 100%;
	width: 100%; 
	margin: 0; 
	padding: 0;
}



td {vertical-align: middle;}

a:link, a:hover, a:visited, a:active {
	outline: none;
}
a {
	color: #00aeef; /* bright blue */
	text-decoration: none;
	border-bottom: 0; 
}
a:hover {
	color: #0077a3; /* dark blue */
	text-decoration: none;
	border-bottom: 1px dotted #9a96eb; 
}

h1 {
	color: #00aeef; /* bright blue */
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
}

h2 {
	color: #00749f;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-style: normal; 
	font-size: 1.1em;
}
.white {
	color: #fff;
}
.nada {
	margin: 0;
	padding: 0;
}
.gray {
	color: #ccc;
}
.blue {
	color: #00aeef; /* bright blue */
}
.left_side, .right_side {
	float: left;
	color: #666;
	font-size: 11px;
	line-height: normal;
	padding: 0;
	margin: 0 10px 3px 0;
}
.right_side {
	float: right;
	margin: 0 0 3px 10px;
}





/* ***************//*************** */
/* ***************WRAPPERS*************** */
/* wrapper etc */
#wrapper { 
	margin: 0 auto;
	padding: 0;
	width: 900px;
}
#wrapper-inner { 
	margin: 0 auto;
	width: 900px;
	border: 0;
	padding: 0;
}
#box {
	width: 900px;
	padding: 0;
	margin: 0 auto;
	font-size: 1em;

	position: relative;
}
#box img {
	border: none;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#box .soon-come {
	position: absolute;
	top: 280px;
	right: 20px;
	z-index: 3;
	
	width: 325px;
	height: 40px;
	
	background: url(../images/soon-come2.png) no-repeat left top;
}
#box .under-construction {
	position: absolute;
	top: 280px;
	right: 0px;
	z-index: 3;
	
	width: 350px;
	height: 40px;
	
	background: url(../images/under-construction.png) no-repeat left top;
}


#box .logo_btn {
    -moz-animation-duration: 3s;
    -webkit-animation-duration: 3s;
    -moz-animation-name: slidein;
    -webkit-animation-name: slidein;


	display: block;
	width: 400px;
	height: 162px;
	outline: none;
	border: 0;
	text-decoration: none;
	overflow: hidden;
	
	background-image: url(../images/top-dog-logo-holder.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 400px;
	
	position: fixed;
	top: 210px;
    left: 50%;
    margin-left: 50px;
	z-index: 4;
}
    @-moz-keyframes slidein {
      from {
        margin-top:-200px;
        width:300%
      }
      
      to {
        margin-top:0px;
        width:100%;
      }
    }

    @-webkit-keyframes slidein {
      from {
        margin-top:-200px;
        width:300%
      }
      
      to {
        margin-top:0px;
        width:100%;
      }
    }


/*#box .logo_btn:hover {
	background-position: left -80px;
}*/
#box .logo_btn span {
	display: block;
	text-indent: -10000px;
}







#box .say-hello_btn {
	display: block;
	width: 160px;
	height: 60px;
	outline: none;
	border: 0;
	text-decoration: none;
	overflow: hidden;
	
	background: url(../images/say-hello2.png) no-repeat left top;
	
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 5;
}
#box .say-hello_btn:hover {
	background-position: left -60px;
}
#box .say-hello_btn span {
	display: block;
	text-indent: -10000px;
}



/* ENVELOPE */
#box .mail_btn {
	display: block;
	width: 72px;
	height: 54px;
	outline: none;
	border: 0;
	text-decoration: none;
	overflow: hidden;
	
	background-image: url(../images/mail_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 72px;
	
	position: absolute;
	top: 560px;
	left: 50%;
    margin-left: 359px;	
	z-index: 5;
}
#box .mail_btn:hover {
	background-position: left bottom;
}
#box .mail_btn span {
	display: block;
	text-indent: -10000px;
}




.furniture {
	display: block;
	width: 600px;
	height: 50px;
	outline: none;
	border: 0;
	
	position: absolute;
	top: 580px;
	left: 50%;
    margin-left: -300px;
	z-index: 6;
}

/* ***************SOCIAL*************** */
#social {
	float: right;
	margin-left: 10px;
	height: 20px;
	overflow: hidden;
    width: 45px;
}
#social .btn {
	display: block;

	width: 20px;
	height: 20px; 
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-position: left top;	
	text-decoration: none;
	border: 0;
	outline: none;

    float: left;
    margin-left: 5px;
	
}
#social .first {
    margin-left: 0px;
	
}
#social .linkedin {
	background-image: url(/images/linkedin_btn.png)
}
#social .facebook {
	background-image: url(/images/facebook_btn.png)
}
#social .btn:hover {
	background-position: left -20px;
	text-decoration: none;
}
#social .btn span {
	display: none;
	text-indent: -10000px;
}


/* ***************//*************** */
#footer { 
	width: 900px;
    min-height: 50px;
	clear: both;
	font-size: .85em;
	color: #c0c0bb;
	border: 0;
	margin: 4em auto 0 auto;
	padding: 0;
}
#footleft { 
	margin: 0px;
	padding: 0;
	width: 20%;
	float: left;
}
#footleft p {
	margin: 0;
	padding: 3px 5px;
}
#footmiddle { 
	float: left;
	margin: 0;
	padding: 0;
	width: 60%;
	display: inline;
	text-align: center;
}
#footmiddle p {
	margin: 0;
	padding-top: 3px;

    line-height: 160%;
}
#footright { 
	margin: 0;
	padding: 0;
	width: 20%;
	float: left;
	position: relative;
	text-align: right;
}
#footright p {
	margin: 0;
	padding: 3px 5px;
}
#footer a {
	border-bottom: none;
	color: #c0c0bb;
	text-decoration: none;
	outline: none;
}
#footer a:hover {
	border-bottom: 1px dotted #6bb9ee;
	color: #6bb9ee;
	text-decoration: none;
}


/* RESPONSIVE UPDATES 2022 */
#wrapper,
#wrapper-inner,
#box
{
	width: 100%;
	max-width: 900px;
}
#box .gif,
#box .gif img
{
	display: block;
	width: 100%;
}
@media (max-width: 800px) {
	html, body, table { 
		height: auto;
	}
	#box .gif:hover {
		border: none;
	}
	#box .logo_btn {
		position: relative;
		background-position: center center;
		background-size: 90%;
		left: initial;
		top: initial;
		margin: 0;
		width: 100%;
		display: block;
	}
	#box .mail_btn {
		position: relative;
		left: initial;
		top: initial;
		margin: 0 auto;
		background-position: center top;
	}	
	.furniture {
		position: relative;
		background-position: center center;
		background-size: 100%;
		left: initial;
		top: initial;
		margin: 0;
		width: 100%;
		display: block;
	}
	#footer {
		display: flex;
		flex-direction: column-reverse;	
		width: 90%;	
		margin-top: 0;
	}
	#footleft,
	#footmiddle,
	#footright
	{
		float: none;
		width: 100%;
		text-align: center;
	}
}


